Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Aug 2022 10:55:21 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6158595537 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552881492            02:49 PM, 03rd Aug                   Mais                   Hi dear customer, I am Mais, Thank you for contacting us, How may I help you today           02:49 PM, 03rd Aug                   Mais                   We will transfer you to KSA support team.           02:50 PM, 03rd Aug                   Shehanah                   Hi dear customer, I am  shehanh , Thank you for contacting us, How may I help you today           02:51 PM, 03rd Aug                   Shehanah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:51 PM, 03rd Aug                   Shehanah                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:52 PM, 03rd Aug                   Shehanah                   Is there anything else i can assist you with?           02:52 PM, 03rd Aug                   Shehanah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4686359